<!DOCTYPE TS><TS>
<context>
    <name>LanguageNames</name>
    <message>
        <source>en</source>
        <translation>English</translation>
    </message>
    <message>
        <source>zh_CN</source>
        <translation>简体中文</translation>
    </message>
    <message>
        <source>zh_TW</source>
        <translation>繁體中文</translation>
    </message>
    <message>
        <source>ko</source>
        <translation>한국어</translation>
    </message>
</context>
</TS>
